Subject: Re: Help with nomenclature

From: Pierre Perol-Schneider <[email-masked]>
Date: Fri, 30 Sep 2016 12:59:13 +0200

(Please respond to the list)
You're welcome.
I saw this subject a couple of time on the list (e.g.
http://lilypond.1069038.n5.nabble.com/Layout-of-a-piano-hand-indicator-td184061.html#a184317)
but also on the German forum.
Please check: http://www.lilypondforum.de/index.php => Suche

HTH,
Pierre

2016-09-30 12:43 GMT+02:00 Bernhard Kleine <[email-masked]>:

> Thank you, Pierre
>
> Do you also know how to code a "half arpeggio bracket" which is only shown
> on the lower system? My first attempt gave
>
> Warnung: keine Notenköpfe für Arpeggio gefunden? (Warning: no note heads
> (?) found for Arpeggio)
>
> d2\rest d4\rest g4
>
> \arpeggio a2 g\fermata.
>
> \override PianoStaff.Arpeggio.stencil = #ly:arpeggio::brew-chord-bracket
> is in the piano staff.
>
>  Regards Bernhard
>
> Am 30.09.2016 um 11:39 schrieb Pierre Perol-Schneider:
>
> Hi Bernhard,
> How about:
> http://lsr.di.unimi.it/LSR/Item?id=466
>
> Cheers,
> Pierre
>
> 2016-09-30 10:57 GMT+02:00 Bernhard Kleine <[email-masked]>:
>
>> Hallo,
>>
>> I do not know the names for brackets which indicate that in a piano
>> staff the notes should be played with the right hand even if they are
>> written in the lower, left hand system. I also want to know where this
>> is to be found in the instructions, and where to find the description to
>> write this bracket across both systems.
>>
>> thanks a lot!
>>
>> Bernhard
>>
>>
>> --
>> spitzhalde9
>> D-79853 lenzkirch
>> [email-masked]
>> www.b-kleine.com, www.urseetal.net
>> -
>> thunderbird mit enigmail
>> GPG schlüssel: D5257409
>> fingerprint:
>> 08 B7 F8 70 22 7A FC C1 15 49 CA A6 C7 6F A0 2E D5 25 74 09
>>
>>
>>
>> _______________________________________________
>> lilypond-user mailing list
>> [email-masked]
>> https://lists.gnu.org/mailman/listinfo/lilypond-user
>>
>>
>
> --
> spitzhalde9
> D-79853 [email-masked], www.urseetal.net
> -
> thunderbird mit enigmail
> GPG schlüssel: D5257409
> fingerprint:
> 08 B7 F8 70 22 7A FC C1 15 49 CA A6 C7 6F A0 2E D5 25 74 09
>
>